panorama software,virtual tour software
Alternate Text
Joined: 2007-04-11
Send Msg:
Posts: 81
2010-06-21
#42
FYI - I was a TourWeaver 3.0 Pro user but eventually switched to TourWeaver 5.0 Pro. I too noticed that a lot of my older v3 tours no longer operated. I did download the latest update for 3.0 Pro. On the good side...the tours worked again. On the bad side...replacing the twviewer.swf file did alter my tours in 2 seperate aspects. #1) it added a % on the loader (which is no big deal) and #2) it sped my tours up way faster then I had originally set them. Hopefully my clients won't notice because I certainly don't feel like redoing all of them.

web design • virtual tours • photography • video
www.nastudios.com
Alternate Text
Joined: 2008-05-12
Send Msg:
Posts: 94
2010-06-21
#43

Hello All,

Our programmers have checked the display issue of old virtual tours craeted by old versions of TW3 and TW4 with the latest flash player 10.1. The virtual tours published by the updated version of TW3 and TW4 work fine with the latest flash player. The latest TW3 builder is 3.00 090916, which can be downloaded at http://www.easypano.com/download_tw300.html , and the latest TW4 builder is 4.00 091105, can be downloaded at http://www.easypano.com/download-tw400.html .

 

If your old virtual tours can't play with the latest flash player, you don't need to re-publish them in the latest Tourweaver 3.00 or Tourweaver 4.00, you just need to replace the old twviewer.swf by the new twviewer.swf of latest TW3 or TW4 in the published result.


Easypano
The Virtual Tour Way
Email:support@easypano.com
Alternate Text
Joined: 2010-06-22
Send Msg:
Posts: 11
2010-06-22
#44

Hello Genseng,

I discovered this issue this morning checking a client website. I remember that this issue already occurred about a year ago and fully understand that the cause is Flash and not Easypano.

However as a professional user of your product, I would appreciate receiving an E-mail mentioning the issue when it is discovered by your team. It could help explain the issue to final customers of my Virtual Tour.

Ive just tested to replace the old twviewer file (created with TW3 or 4, I dont have any easy way to find out what released I used since it is not visible in the html code)  by one compiled with TW5. It seems to work. Can you confirm that it is ok to use twviewer 5 with old Virtual Tour?

If true I would suggest that you send to all of your customer using TW3 or 4 the new twvieur file directly by e-mail. It would be easyer than suggesting to re-install last version of TW3 or 4.

Concerning  the release version of the installation package, I totally agree that it should be part of the file name! I had this issue in the past when I was using  an old version and the system was suggesting the new version instead of giving me access to the last revision of the software I had.

I just read some comment concerning new version coming soon, I hope it will be free for existing customer of previous version since I just moved to TW5 from TW4. We should have some kind of update guarantee for a year after purchase like MS did with Office 2010.

Thanks in advance for your feedback.


Alternate Text
Joined: 2009-08-19
Send Msg:
Posts: 285
2010-06-22
#45

Laurent,

sending .EXE files by mail will be blocked by all the security modules protecting your environment.

Btw, inserting the version number in the file name has already been requested.
It would have two major positive aspects :

  • Correct file version (withut anydoubt possible) download.
  • In case of file caching in your browser, another filename would force it to be downloaded bypassing all the caching mechanisms

EP is working on this [;)]

Dominique


Nikon D300s - Nikor 10.5 - (PW7 Pro + TW6 Pro) - W7 Ultim - DELL Prceision M6400 (Quad Core - 8GB - 2x160GB-SSD)
Alternate Text
Joined: 2005-07-07
Send Msg:
Posts: 772
2010-06-26
#46

Guys...I've a very bad feeling about this...

I might have missed something when I read through this but how do I get my cd-rom tours to work?  Mine aren't designed to be online and therefore once I've sold them I can't go back and replace files...

What's the workaround for my customers with non-changeable cd-rom based files?


sales@actualeducation.co.uk
www.actualeducation.co.uk
Alternate Text
Joined: 2005-07-07
Send Msg:
Posts: 772
2010-06-26
#47

I also posted it here

http://forums.adobe.com/message/2926964#2926964


sales@actualeducation.co.uk
www.actualeducation.co.uk
Alternate Text
Joined: 2005-07-07
Send Msg:
Posts: 772
2010-06-26
#48

On the bright side...

http://forums.adobe.com/community/webplayers/flash_player?view=discussions

it appears that the new update is rubbish...mind you, I don't have anything to compare this one to the last, there may have been just as many complaint threads for that one.

Hopefully Adobe will sort it with a new version - thats all I can cling to just now


sales@actualeducation.co.uk
www.actualeducation.co.uk
Alternate Text
Joined: 2008-05-10
Send Msg:
Posts: 590
2010-06-26
#49
Hi Forest, I think the only work around would be to copy the CD on to their harddrive and replace the twviewer file which you could email them.

The other option which is probably easier is to deal with each situation as it arises and if you get any complaints is to pop a new copy of the updated CD in the post to them.

Apartment rentals Nerja

Villa rentals Nerja

Accommodation Nerja

Alternate Text
Joined: 2005-07-07
Send Msg:
Posts: 772
2010-06-26
#50

Thanks Nerjaace

I think I'll just advise them on how to 'roll back' Flash

This is def not an EP problem but a Flash one. I hope they get it sorted soon or my business is over.

Do I take it then that producing tours with the newest version of TW4 will allow them to work with the latest Flash?

thanks

F

 


sales@actualeducation.co.uk
www.actualeducation.co.uk
Alternate Text
Forum Moderator
Joined: 2002-11-23
Send Msg:
Posts: 5438
2010-06-26
#51
Forrest,

Hopefully Adobe will release a far more stable release soon. I'm having issue with other Flash apps also.

All the latest (most current) builds of TW 3, 4 and 5 seem to be OK with this current Flash Browser Plug-in.

Regards, Smooth